This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 428673 - yum rhg install problem
yum rhg install problem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_Installation_Guide (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 10:16 EST by Jean-Pierre Joerg
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: beta
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 22:18:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jean-Pierre Joerg 2008-01-14 10:16:04 EST
When trying to follow Grid_Deployment_Guide in "Chapter 2. Download and Install
Grid Using Yum" the command in section 4 doesn't work

Use the yum install command to install rhg.
# yum install rhg

How reproducible:
Always

Steps to Reproduce:
Follow documentation

Actual results:
[root@test ~]# yum install rhg
Loading "rhnplugin" plugin
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
rhel-i386-server-cluster- 100% |=========================| 1.4 kB    00:00
rhel-i386-server-5        100% |=========================| 1.4 kB    00:00
rhel-i386-server-cluster- 100% |=========================| 1.4 kB    00:00
rhel-i386-server-vt-5     100% |=========================| 1.4 kB    00:00
rhn-tools-rhel-i386-serve 100% |=========================| 1.2 kB    00:00
Reading repository metadata in from local files
Parsing package install arguments   
No Match for argument: rhg
Nothing to do
Comment 1 Irina Boverman 2008-01-14 12:13:11 EST
The correct package name is mrg-grid. Please use "yum install mrg-grid" instead.
Comment 2 Lana Brindley 2008-01-14 19:08:55 EST
This has been fixed in the doc, and is awaiting a respin on the live site, which
should happen within 24 hours. RT #19180.

Note You need to log in before you can comment on or make changes to this bug.